# 页面标题
VITE_APP_TITLE = 青岛机场无人驾驶车辆协同云平台

# 开发环境配置
VITE_APP_ENV = 'development'

# 青岛机场无人驾驶车辆协同云平台/开发环境
VITE_APP_BASE_API = '/dev-api'

# WebSocket配置
VITE_APP_WEBSOCKET_URL=ws://10.0.0.122:8080/collision
